Bug 118195 - doubled entries in kde menu with latest redhat-menus and kdelibs
doubled entries in kde menu with latest redhat-menus and kdelibs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-13 00:26 EST by Lars G
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 16:53:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars G 2004-03-13 00:26:31 EST
Description of problem:
i have doubled entries in kde menu and kmenuedit ignores changes.
tried with a new user, but still the same.
especially the menu dir structure is mirrored in "preferences"
and "system settings" menu entries.

Version-Release number of selected component (if applicable):
redhat-menus-1.1-1
kdelibs-3.2.1-1.3
kdebase-3.2.1-1

Steps to Reproduce:
get updates from rawhide
open kde menu
Comment 1 Daniel Malmgren 2004-03-13 07:45:35 EST
This is not just kde. Seems redhat-menus is quite messed up here in
Gnome as well right now...
Comment 2 Sammy 2004-03-15 09:14:22 EST
I am missing konsole after updating redhat-menus...I agree it need 
some more organization. 
Comment 3 Lars G 2004-03-16 11:29:31 EST
no changes with update from today using
redhat-menus-1.1-1
kdelibs-3.2.1-1.4
kdebase-3.2.1-1.2
Comment 4 Lars G 2004-03-17 09:57:40 EST
works fine again with todays updates.
Comment 5 Lars G 2004-03-25 16:14:54 EST
please close

Note You need to log in before you can comment on or make changes to this bug.